body {
	background-color: #f5f5f5;
	font-family: Arial, sans-serif;
}
h1 {
	color: #1E90FF;
	text-align: center;
}
form {
	background-color: #FFFFFF;
	border: 2px solid #1E90FF;
	border-radius: 5px;
	padding: 20px;
	margin: 20px auto;
	max-width: 500px;
}
label {
	display: block;
	margin-bottom: 10px;
	color: #1E90FF;
	font-weight: bold;
}
input[type=text], input[type=tel], select {
	width: 100%;
	padding: 12px 20px;
	margin: 8px 0;
	box-sizing: border-box;
	border: 2px solid #ccc;
	border-radius: 4px;
}
input[type=submit] {
	background-color: #1E90FF;
	color: white;
	padding: 12px 20px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}
input[type=submit]:hover {
	background-color: #0B5FA5;
}
.error {
	color: red;
	font-weight: bold;
	margin-top: 5px;
}